body{
	font-family: 'Cabin', sans-serif;
    display: block;
    background-image: url(../images/Background_Pencils.png);
    padding: 0px;
    background-repeat: no-repeat;
    font-size: 16px;
    background-position: 0px 400px;
    background-size: contain;
    line-height: 26px;
}
p {
    margin: 0 0 30px;
}
a{
  color: #5897D1;
  text-decoration: none;
}

h1#logo{
  padding: 10px 30px;
  color: #fff;
  font-size: 30px;
  font-family: 'Cinzel', serif;
}

h6{
  margin: 10px 10px;
  color: #000000
}

.contentArea{
  padding: 2em;
}
.containerContent{
  max-width: 900px;
  opacity: .9;
      padding: 30px;
    background-color: #fff;
    display: block;
    margin-left: auto;
    margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  -moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

ul.nav.menu {
  width: 100%;
  margin-top: 10px;
  font-weight: bold;
}

.navbar li{
    width: 12.5%;
    text-align: center;
}

.bannerWallpaper{
  width: 100%;
  height: 400px;
  background-image: url(../images/School.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.bannerLogo{
  max-width: 250px;
    transform: translateY(20px);
    margin-left: auto;
    z-index: 1;
    margin-top: 120px;
    margin-right: auto;
}


user agent stylesheetdiv
.span12{
  padding: 1em
}
.calendarDesktop{
  display: block;
}

.calendarMobile{
  display: none;
}
/*nav bar colouring */
.navbar {
    padding-bottom: 3px;
  	margin-bottom: 0px;
    overflow: visible;
  	width: 100%;
    background-color: #436FB5;
}
.navbar-inner {
  min-height: 40px;
  padding-right: 0px;
  padding-left: 0px;
  background-color: #436FB5;
  border-radius: initial;
}
.navbar .nav > li > a {
  color: #fff;
  text-decoration: none;
  text-shadow: none;
  font-weight: 900;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #fff;
  text-decoration: none;
  background-color: transparent;
}

.navbar-inner:before,
.navbar-inner:after {
  display: table;
  line-height: 0;
  content: "";
}

.navbar-inner:after {
  clear: both;
}
/* highlighted section in nav */
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus{
  opacity: 1;
  border-radius: 5px;
  color: #fff;
}


/* From Protostar Dropdown menus*/
.nav .nav-child {
	position: absolute;
	top: 95%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	*border-right-width: 2px;
	*border-bottom-width: 2px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.nav .nav-child.pull-right {
	right: 0;
	left: auto;
}
.nav .nav-child .divider {
	*width: 100%;
	height: 1px;
	margin: 8px 1px;
	*margin: -5px 0 5px;
	overflow: hidden;
	background-color: #e5e5e5;
	border-bottom: 1px solid #fff;
}
.nav .nav-child a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	color: #333;
	white-space: nowrap;
}
.nav .nav li {
	position: relative;
}
.nav .nav > li:hover > .nav-child,
.nav .nav > li > a:focus + .nav-child,
.nav .nav li li:hover > .nav-child,
.nav .nav li li > a:focus + .nav-child {
	display: block;
}
.nav .nav > li > .nav-child:before {
	position: absolute;
	top: -7px;
	left: 9px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-left: 7px solid transparent;
	border-bottom-color: rgba(0,0,0,0.2);
	content: '';
}
.nav .nav > li > .nav-child:after {
	position: absolute;
	top: -6px;
	left: 10px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
	border-left: 6px solid transparent;
	content: '';
}
.nav .nav li li .nav-child {
	top: -8px;
	left: 100%;
}
.nav .nav li li .nav-child:before {
	position: absolute;
	top: 9px;
	left: -7px;
	display: inline-block;
	border-top: 7px solid transparent;
	border-right: 7px solid rgba(0,0,0,0.2);
	border-bottom: 7px solid transparent;
	content: '';
}
.nav .nav li li .nav-child:after {
	position: absolute;
	top: 10px;
	left: -6px;
	display: inline-block;
	border-top: 6px solid transparent;
	border-right: 6px solid #ffffff;
	border-bottom: 6px solid transparent;
	content: '';
}
.nav .nav-child li > a:hover,
.nav .nav-child li > a:focus,
.nav .nav-child:hover > a {
	text-decoration: none;
	color: #fff;
	background-color: #08c;
	background-color: #0081c2;
	background-image: -moz-linear-gradient(top,#08c,#0077b3);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#0077b3));
	background-image: -webkit-linear-gradient(top,#08c,#0077b3);
	background-image: -o-linear-gradient(top,#08c,#0077b3);
	background-image: linear-gradient(to bottom,#08c,#0077b3);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0076b2', GradientType=0);
}
.container-fluid{
  padding: 9px 5px 0px;
  background-color: #436FB5;
  display: -webkit-flex; /* Safari */
  -webkit-justify-content: space-around; /* Safari 6.1+ */
  display: flex;
  justify-content: space-around;
}

.navbar .btn-navbar .icon-bar {
    display: block;
    width: 18px;
    height: 2px;
    background-color: #436FB5;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.25);
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.25);
    box-shadow: 0 1px 0 rgba(0,0,0,0.25);
}
.nav-collapse.collapse {
    width: 100%;
}
/**** Dropdown menu ***/
.navdrop .nav-child {
	position: absolute;
	top: 95%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	*border-right-width: 2px;
	*border-bottom-width: 2px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.navdrop .nav-child.pull-right {
	right: 0;
	left: auto;
}
.navdrop .nav-child .divider {
	*width: 100%;
	height: 1px;
	margin: 8px 1px;
	*margin: -5px 0 5px;
	overflow: hidden;
	background-color: #e5e5e5;
	border-bottom: 1px solid #fff;
}
.navdrop .nav-child a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	color: #333;
	white-space: nowrap;
}
.navdrop .nav li {
  text-align: center;
	position: relative;
}
.navdrop .nav > li:hover > .nav-child,
.navdrop .nav > li > a:focus + .nav-child,
.navdrop .nav li li:hover > .nav-child,
.navdrop .nav li li > a:focus + .nav-child {
	display: block;
}
.navdrop .nav > li > .nav-child:before {
	position: absolute;
	top: -7px;
	left: 9px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-left: 7px solid transparent;
	border-bottom-color: rgba(0,0,0,0.2);
	content: '';
}
.navdrop .nav > li > .nav-child:after {
	position: absolute;
	top: -6px;
	left: 10px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
	border-left: 6px solid transparent;
	content: '';
}
.navdrop .nav li li .nav-child {
	top: -8px;
	left: 100%;
}
.navdrop .nav li li .nav-child:before {
	position: absolute;
	top: 9px;
	left: -7px;
	display: inline-block;
	border-top: 7px solid transparent;
	border-right: 7px solid rgba(0,0,0,0.2);
	border-bottom: 7px solid transparent;
	content: '';
}
.navdrop .nav li li .nav-child:after {
	position: absolute;
	top: 10px;
	left: -6px;
	display: inline-block;
	border-top: 6px solid transparent;
	border-right: 6px solid #ffffff;
	border-bottom: 6px solid transparent;
	content: '';
}
.navdrop .nav-child li > a:hover,
.navdrop .nav-child li > a:focus,
.navdrop .nav-child:hover > a {
	text-decoration: none;
	color: #fff;
	background-color: #08c;
	background-color: #0081c2;
	background-image: -moz-linear-gradient(top,#08c,#0077b3);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#0077b3));
	background-image: -webkit-linear-gradient(top,#08c,#0077b3);
	background-image: -o-linear-gradient(top,#08c,#0077b3);
	background-image: linear-gradient(to bottom,#08c,#0077b3);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0076b2', GradientType=0);
}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    background-color: transparent;
    box-shadow: none;
}
.socialMediaIcons img{
  padding: 7px;
}
.navbar .btn-navbar {
    padding: 10px;
    margin-right: 5px;
    margin-left: 5px;
    color: #000;
}
.navbar-inner {
  border: none;
}
.span12.navBarMobile{
  border-top-style: solid;
    border-top-width: 12px;
    border-top-color: #5897D1;
}
.navbar-inner {
    background-image: none;
}
nav.span12.navbar {
    -webkit-box-shadow: 2px 2px 2px #79807F;
    -moz-box-shadow: 2px 2px 2px #de1dde;
    box-shadow: 2px 2px 2px #79807F;
}
/* footer*/
footer{
  margin-top: 2em;
  padding-top: 20px;
  background-color: #FAFBFD;
  min-height: 100px;
    -webkit-box-shadow: 0px -1px 5px #79807F;
    -moz-box-shadow: 0px -1px 5px #79807F;
    box-shadow: 0px -1px 5px #79807F;
}
.span4.footerMiddle {
    text-align: center;
}

.navCenter {
    width: 70%;
    max-width: 690px;
    margin-left: auto;
    margin-right: auto;
}
.navbar-inner {
box-shadow: 0 0px 0px rgba(0,0,0,0);
}
.navbar .nav {
    position: relative;
    left: 0;
    display: block;
    float: left;
    width: 100%;
    margin: 0 10px 0 0;
}

/* Hide module area */
.pageid101 .topModuleFull {
    display: none;
}
.pageid108 .topModuleFull {
    display: none;
}
.pageid107 .topModuleFull {
    display: none;
}
.pageid109 .topModuleFull {
    display: none;
}

.row-fluid [class*="span"] {
  margin-left: 0;
}
.span4.footerMiddle a {
    font-weight: 500;
}

/* Media query tablet */
@media (max-width: 979px){

.navCenter {
    width: 100%;
  	max-width: 976px;
}
.navbar li {
    width: 50%;
    text-align: left;
}
}
/* Media query phone */
@media (max-width: 767px){
  body{
    padding-right: 0px;
    padding-left: 0px;
}
.navCenter {
    width: 100%;
}
.calendarDesktop{
  display: none;
}

.calendarMobile{
  display: block;
}

.navbar li {
    width: 60%;
    text-align: left;
}

}